DIR - Dateifunktion

Syntax:
DIR {x,y,sp,z}

Ohne Parameter 
SD-Verzeichnis anzeigen
Parameter 
x,y =Position auf dem 
     Bildschirm
sp  =Anzahl Spalten
z   =Anzahl Zeilen

DIR"EXT",option
Listet nur die Dateien 
mit der Endung EXT auf.
Option kann sein
1-einfache ausgabe
2-erweiterte ausgabe
0-unsichtbar 
(siehe Handbuch)
